Wasco - Mobile Billing (Android & 10S) - Bug #12892

Transaction screen - Amount Paid is 54.29 & amount due is also 54.29. If amount is already paid then
due amount should be 0

02/24/2025 08:02 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

chirag wadhwa

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/24/2025

0%
0.00 hour
0.00 hour

Description
Your Transaction Details:

NOTE: Information is current as of May 08, 2023 - 7:00 am

02-24-2024 02-24-2025

Download File ¥,

Transactions A

Bill Date: 2024-06-19

Transaction Date:

Amount Due 54.29
Amount Paid 54.29
Bill Date: 2024-08-14

Transaction Date:

PaymentMode: CASH
Amount Due 48.84
Amount Paid 48.84
Bill Date: 2024-10-14
History

#1 - 02/25/2025 10:50 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/26/2025 11:51 AM - priyanka Sharma

- Status changed from Resolved to Closed
